[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#383210: marked as done (etherconf: subprocess post-installation script returned error exit status 128)

Your message dated Fri, 18 Aug 2006 07:32:02 -0700
with message-id <E1GE5OE-0001os-Ge@spohr.debian.org>
and subject line Bug#383210: fixed in etherconf 1.20
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: etherconf
Version: 1.19
Severity: important

Upgrading from v1.18 to v1.19:

    % dpkg -i /var/cache/apt/archives/etherconf_1.19_all.deb
    (Reading database ... 184368 files and directories currently installed.)
    Preparing to replace etherconf 1.19 (using .../etherconf_1.19_all.deb) ...
    Unpacking replacement etherconf ...
    Setting up etherconf (1.19) ...
    dpkg: error processing etherconf (--install):
     subprocess post-installation script returned error exit status 128
    Errors were encountered while processing:
    % echo $?

I compared the v1.18 '/var/lib/dpkg/info/etherconf.postinst' with
the v1.19 version, but the files are identical.

Hope this helps...

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.16-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)

Versions of packages etherconf depends on:
ii  debconf                      1.5.3       Debian configuration management sy
ii  dhcp-client                  2.0pl5-19.4 DHCP Client
ii  ifupdown                     0.6.7       high level tools to configure netw
ii  libconfhelper-perl           0.12.5      Library for editing configuration 

etherconf recommends no packages.

-- debconf-show failed

--- End Message ---
--- Begin Message ---
Source: etherconf
Source-Version: 1.20

We believe that the bug you reported is fixed in the latest version of
etherconf, which is due to be installed in the Debian FTP archive:

  to pool/main/e/etherconf/etherconf_1.20.dsc
  to pool/main/e/etherconf/etherconf_1.20.tar.gz
  to pool/main/e/etherconf/etherconf_1.20_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383210@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated etherconf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 18 Aug 2006 16:12:51 +0200
Source: etherconf
Binary: etherconf
Architecture: source all
Version: 1.20
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 etherconf  - debconf interface to Ethernet device configuration
Closes: 383210
 etherconf (1.20) unstable; urgency=low
   * QA upload.
   * debian/etherconf.postinst, debian/etherconf.postrm: Avoid outputting
     to stdout and confusing debconf.  Closes: #383210.
 170e7720c2c92b72491e004f9dc937b6 502 net optional etherconf_1.20.dsc
 bcb26d77a1f26d55117c427f630717a2 64780 net optional etherconf_1.20.tar.gz
 fc0f92ee466c366116efe5578cca6c0f 52694 net optional etherconf_1.20_all.deb

Version: GnuPG v1.4.5 (GNU/Linux)


--- End Message ---

Reply to: